<Unlocks version="2">
	<unlock semantic="UL_SPECIAL_EDITION" type="UNLOCK_TYPE_MISC"></unlock>
	
	<unlock semantic="AVATAR_SLOT_NIC_HORNE_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	<unlock semantic="AVATAR_SLOT_MONA_SAX_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	<unlock semantic="AVATAR_SLOT_VIN_GOG_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	<unlock semantic="AVATAR_SLOT_VAL_WINTERSON_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	<unlock semantic="AVATAR_SLOT_MP2_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	<unlock semantic="AVATAR_SLOT_VLAD_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	<unlock semantic="AVATAR_SLOT_AWODEN_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	<unlock semantic="AVATAR_SLOT_JACK_LUP_HR" type="UNLOCK_TYPE_AVATAR"></unlock>
	
	<unlock semantic="UL_WEAPON_SHOTGUN_HAMMERHEAD" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO"></unlock>
	<unlock semantic="UL_WEAPON_GRENADE_LAUNCHER_G9" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO"></unlock>
	<unlock semantic="UL_WEAPON_THROWN_INCENDIARY_MP" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO"></unlock>
</Unlocks>